Subject: Re: bug#76546: 30.1; Native compilation is corrupting lambdas/closures stored in variables after some time

From: Stefan Monnier <[email-masked]>
Date: Tue, 20 May 2025 13:26:48 -0400

>> I have a discussion with Stefan Monnier about this, this seems to be a
>> feature and not a bug, the printing of lambdas has been limited in new
>> Emacs version to avoid this issue I think
> Was the discussion with Stefan off-list?

My best guess is that he's referring to

    https://lists.gnu.org/archive/html/emacs-devel/2025-05/msg00133.html

> Stefan, should I close this bug, then?

I think so, mostly because there is no actionable element in it: no
clear description of what was the problem and even less info about how
to reproduce it.

        Stefan